Orchard on IIS 6

Topics: General, Installing Orchard
Aug 29, 2011 at 6:22 PM

Hi,

In the requirements page, it says that IIS 7 is needed to run Orchard. http://www.orchardproject.net/docs/Installing-Orchard.ashx

Would there be a problem to run orchard on IIS 6?

The reason I ask is because the hosting provider I am looking at offers shared hosting with Windows 2003 server and II 6. They do have MVC 3 and the .Net Framework 4 but I want to make sure that IIS 6 wouldn't be a problem.

Thanks for the help.

- Gabriel

Coordinator
Aug 29, 2011 at 7:02 PM

It should run fine in IIS 6 provided you set up star mapping.

Aug 29, 2011 at 7:20 PM

Thank you for the fast response. I will give it a try.